#!/bin/sh
# $Id: msgbox3,v 1.8 2019/12/11 00:03:44 tom Exp $

. ./setup-vars

width=35
while test $width != 61
do
$DIALOG --title "MESSAGE BOX (width $width)" --clear --no-collapse "$@" \
        --msgbox "\
	H   H EEEEE L     L      OOO
	H   H E     L     L     O   O
	HHHHH EEEEE L     L     O   O
	H   H E     L     L     O   O
	H   H EEEEE LLLLL LLLLL  OOO

Hi, this is a simple message box.  You can use this to \
display any message you like.  The box will remain until \
you press the ENTER key." 15 $width
test $? = "$DIALOG_ESC" && break
width=`expr $width + 1`
done
